EJ3 TOPo Class_DB_Text.PHP Multiple Remote PHP Script Code Injection Vulnerabilities

Bugtraq ID: 18935
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 11 2006 12:00AM
Updated: Jul 13 2006 11:38PM
Credit: Hessam-x is credited with the discovery these vulnerabilities.
Vulnerable: EJ3 TOPo 2.2.178
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus